Subject: structure minimization on UNIX5.3?

From: <[email-masked]>
Date: 5 Feb 1996 15:26:56 GMT

Dear netters:
	We used to run PCModel on SGI station with UNIX 4.0 operating 
system. Recently the OS has been upgraded to 5.3, however the upgraded 
version of PCModel that would run with the new OS is not available.
	If you could suggest any alternative software that would allow us to 
do similar calculations on UNIX5.3, I would greatly appreciate it.
    We are looking for a simple (user friendly and fool proof) program 
that would allow us to run structure minimization and, most importantly,
would be able to handle complexes (sigma and pi) of transition metals 
with organic ligands (e.g., cyclopentadienyl, arene, allyl, diene complexes
of Cr, Mn, Mo, W, etc.). Hope, you can help us.
	Sincerely, 
	Alex Gontcharov,  [email-masked]